#
# spec file for package yast2-trans-zh_TW (Version 2.13.18)
#
# Copyright (c) 2006 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc libnscd libstdc++ libtool libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl permissions pkgconfig popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim yast2-devtools zlib zlib-devel

Name:           yast2-trans-zh_TW
Version:        2.13.18
Release:        1.2
License:        GPL
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-zh_TW-2.13.18.tar.bz2
prefix:		/usr
Provides:       locale(yast2:zh_TW)
BuildRequires:  pkgconfig yast2-devtools
BuildArchitectures:	noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/zh_TW/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/zh_TW/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/zh_TW/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/zh_TW/LC_MESSAGES/general.mo
Summary:        YaST2 - Traditional Chinese Translations

%description
YaST2 - Traditional Chinese Translations

%debug_package
%prep
%setup -n yast2-trans-zh_TW-2.13.18

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-zh_TW
/usr/share/YaST2/locale

%changelog -n yast2-trans-zh_TW
* Fri Jun 23 2006 - ke@suse.de
- Update to version 2.13.18.
* Thu Jun 22 2006 - ke@suse.de
- Update to version 2.13.17.
* Wed Jun 21 2006 - ke@suse.de
- Update to version 2.13.16.
* Mon Jun 19 2006 - ke@suse.de
- Update to version 2.13.15.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.14.
* Fri Jun 02 2006 - ke@suse.de
- Update to version 2.13.13.
* Fri May 19 2006 - ke@suse.de
- Update to version 2.13.12.
* Fri Apr 21 2006 - ke@suse.de
- Update to version 2.13.11.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.10.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.9.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.8.
* Fri Mar 24 2006 - ke@suse.de
- Update to version 2.13.7.
* Tue Mar 21 2006 - ke@suse.de
- Update to version 2.13.6.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.5.
* Fri Feb 17 2006 - ke@suse.de
- Update to version 2.13.4.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.3.
* Fri Feb 03 2006 - ke@suse.de
- Update to version 2.13.2.
* Fri Jan 13 2006 - ke@suse.de
- Update to version 2.13.1.
* Thu Sep 08 2005 - ke@suse.de
- Update to version 2.12.4.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.3.
* Fri Aug 26 2005 - ke@suse.de
- Update to version 2.12.2.
* Mon Aug 15 2005 - ke@suse.de
- Update to version 2.12.1.
* Mon May 02 2005 - ke@suse.de
- Update to version 2.11.3.
* Thu Mar 17 2005 - ke@suse.de
- Update to version 2.11.2.
* Wed Mar 02 2005 - ke@suse.de
- Update to version 2.11.1.
* Tue Sep 21 2004 - ke@suse.de
- Update to version 2.10.2.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.2.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.1.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.3.
* Wed Sep 11 2002 - ke@suse.de
- Update to version 2.6.2.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
